/****************************************************************************/
/* BCLayerList localization file */

// do not alter this file manually, a localized version will be generated by the import tool once the translations are done
